| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # DOMCDATASection.hpp File Reference Include dependency graph for DOMCDATASection.hpp: Go to the source code of this file.
## Classes
class | DOMCDATASection
| CDATA sections are used to escape blocks of text containing characters that would otherwise be regarded as markup. More...

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.